<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Zombie Tramp</Series>
  <Number>68</Number>
  <Web>https://www.comixology.com/Zombie-Tramp-68/digital-comic/831033</Web>
  <Summary>Sacrifice is the common theme of Angel’s existence up to this point—and her stay in Rome ends with her losing someone very close to her in a shocking and bloody fashion! The gruesome finale to the “A Dead Girl in Europe” story arc shatters the future for everyone’s favorite new Zombie Tramp!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB831033]</Notes>
  <Publisher>Action Lab</Publisher>
  <Imprint>Action Lab - Danger Zone</Imprint>
  <Genre>Mature, Horror, Zombies, Gore, Risque</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Raven</ScanInformation>
</ComicInfo>
